body {
	color: #FFFFFF;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	overflow: hidden;









}
#zahlavi {
	background-color: #000000;
	height: 10%;
	width: 100%;


















}
#menu {
	width: 15%;
	background-color: #333333;
	height: 83%;
	text-align: left;
	top: 17%;
	position: absolute;
	overflow: auto;
	font-size: 16px;

























}
#vybrane {
	background-color: #990000;
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	padding-left: 10px;






}
#telo {
	height: 83%;
	position: absolute;
	left: 15%;
	top: 17%;
	width: 85%;
	background-color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CCCCCC;
	overflow: auto;
	text-align: center;













}

#teloN {
	height: 83%;
	position: absolute;
	left: 15%;
	top: 17%;
	width: 85%;
	background-color: #000000;
	font-family: "Times", Times New Romans, serif;
	font-size: 22px;
	color: #CCCCCC;
	overflow: auto;
	text-align: center;













}

a:link {
	color: #0099FF;

}
a:visited {
	color: #0099FF;
}
a:hover {
	color: #FFFFFF;
}
h2 {
	color: #CC0000;
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
	font-size: 28px;




}
#obremail {
	height: 121px;
	width: 146px;




}
#zahlavi1 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	word-spacing: 10px;
	height: 4%;
	width: 100%;
	background-color: #333333;
	position: absolute;
	top: 10%;
	z-index: 1;
	font-size: 17px;















}
.podmenu {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
	padding-left: 15px;

}
.cerveny {
	color: #ff3300;
	font-weight: bold;
}
.podmenuvybrane {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
	padding-left: 15px;
	background-color: #666666;


}
#menu a:link {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;

}
#menu a:visited {
	color: #FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;

}
.zeleny {
	font-weight: bold;
	color: #00cc00;
}

.zelenyN {
	font-weight: bold;
	color: #00ff00;
	font-size: 26px;
}

#menu a:hover {
	color: #FFFF99;
}
#nadpis {
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: bold;
	color: #CC0000;
	letter-spacing: 5px;
	text-align: center;
	position: absolute;
	left: 15%;
	width: 70%;

}
#logol {
	width: 15%;
	text-align: left;
	position: absolute;
	z-index: 2;
	border: 0px none;



}
#logop {
	text-align: right;
	position: absolute;
	left: 85%;
	width: 15%;
	z-index: 2;


}
#telo p {
	text-align: left;
	text-indent: 15px;
	padding-right: 10px;
	padding-left: 10px;

}
